=== debian/changelog ===
swaylock (1.3-2) unstable; urgency=medium

  * Add patch to install zsh completion into correct directory

 -- Birger Schacht <birger@rantanplan.org>  Sun, 03 Mar 2019 18:27:15 +0100

swaylock (1.3-1) unstable; urgency=medium

  * Initial packaging (Closes: 921497)

 -- Birger Schacht <birger@rantanplan.org>  Sat, 09 Feb 2019 11:26:23 +0100
