=== debian/control ===
Source: swaylock
Section: x11
Priority: optional
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Uploaders: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 libwayland-dev,
 wayland-protocols,
 libcairo2-dev,
 libgdk-pixbuf2.0-dev,
 libpam0g-dev,
 libxkbcommon-dev,
 meson,
 pkgconf,
 scdoc
Standards-Version: 4.3.0
Homepage: https://github.com/swaywm/swaylock
Vcs-Browser: https://salsa.debian.org/bisco-guest/swaylock
Vcs-Git: https://salsa.debian.org/bisco-guest/swaylock.git
Rules-Requires-Root: no

Package: swaylock
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Screen locker for Wayland
 swaylock is a screen locking utility for Wayland compositors. It is compatible
 with any Wayland compositor which implements the following Wayland protocols:
 wlr-layer-shell, wlr-input-inhibitor, xdg-output, xdg-shell
