## swaylock 1.4

=== debian/changelog ===
swaylock (1.4-1) unstable; urgency=medium

  * New upstream release
  * d/rules: remove override_dh_auto_configure- it was only
    there to set the version and that did not work
  * d/patches: add patch to set the upstream version in the buildfile
  * d/patches: refresh manpage patch
  * d/gitlab-ci.yml: Add a basic gitlab ci configuration
  * d/control: Set versions for build dependencies as specified
    by upstream build file

 -- Birger Schacht <birger@rantanplan.org>  Sat, 18 May 2019 19:00:50 +0200
