## swaylock 1.5

=== debian/changelog ===
swaylock (1.5-2ubuntu1) impish; urgency=medium

  * Add d/p/0004-Call-fclose-vice-free-fixes-198.patch to fix GCC-11 FTBFS
    Cherry-picked from upstream commit 366db5

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 10 Aug 2021 10:12:42 +0200

swaylock (1.5-2) unstable; urgency=medium

  * Source only upload as-is.

 -- Birger Schacht <birger@rantanplan.org>  Mon, 10 Feb 2020 11:14:16 +0100

swaylock (1.5-1) unstable; urgency=medium

  * New upstream release
  * Added d/gbp.conf file
  * d/control:
    + Updated Vcs-* URLs for new repository
    + Updated Maintainer and Uploaders field
    + Bump Standards-Version to 4.5.0 (no changes required)
  * d/patches:
    + updated 0003-Fix-the-version-in-the-buildfile.patch
    + updated 0001-Workaround-a-bug-in-scdoc.patch

 -- Birger Schacht <birger@rantanplan.org>  Tue, 04 Feb 2020 22:17:12 +0100
