=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: swaylock
 Section: x11
 Priority: optional
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
-Uploaders: Birger Schacht <birger@rantanplan.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@rantanplan.org>,
+           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Build-Depends:
  debhelper-compat (= 12),
  libwayland-dev,
@@ -14,10 +16,10 @@
  meson (>=0.48),
  pkgconf,
  scdoc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/swaywm/swaylock
-Vcs-Browser: https://salsa.debian.org/bisco-guest/swaylock
-Vcs-Git: https://salsa.debian.org/bisco-guest/swaylock.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/swaylock
+Vcs-Git: https://salsa.debian.org/swaywm-team/swaylock.git
 Rules-Requires-Root: no
 
 Package: swaylock
