## swaylock 1.6

=== debian/changelog ===
swaylock (1.6-2) unstable; urgency=medium

  * Fix d/watch file

 -- Birger Schacht <birger@debian.org>  Wed, 20 Apr 2022 13:04:49 +0200

swaylock (1.6-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Birger Schacht ]
  * New upstream release
  * Bump standards version to 4.6.0.1 (no changes required)
  * Update uploader email address
  * Bump year range in d/copyright and update email address
  * Bump debhelper compat version to 13
  * Drup filenamemangle option from d/watch
  * Drop version fix patch

 -- Birger Schacht <birger@debian.org>  Fri, 11 Mar 2022 11:06:10 +0100
