=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: swaylock
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>,
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libwayland-dev,
  wayland-protocols (>=1.14),
  libcairo2-dev,
@@ -16,7 +15,7 @@
  meson (>=0.48),
  pkgconf,
  scdoc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/swaywm/swaylock
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaylock
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaylock.git
