## swaylock 1.7

=== debian/changelog ===
swaylock (1.7-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

  [ Fabian Grünbichler ]
  * d/control: correct version meson

 -- Birger Schacht <birger@debian.org>  Mon, 28 Nov 2022 08:16:24 +0100
