=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libgdk-pixbuf2.0-dev,
  libpam0g-dev,
  libxkbcommon-dev,
- meson (>=0.48),
+ meson (>=0.59),
  pkgconf,
  scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/swaywm/swaylock
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaylock
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaylock.git
