=== debian/changelog ===
swaylock (1.7.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:20:54 +1100

swaylock (1.7.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:02:32 +0000

swaylock (1.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Birger Schacht <birger@debian.org>  Mon, 30 Jan 2023 18:32:19 +0100

swaylock (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * Update zsh completion target directory patch
  * Bump standards version
  * Update build dependency name pixbuf2.0 -> pixbuf-2.0
  * Bump years in d/copyright

 -- Birger Schacht <birger@debian.org>  Fri, 27 Jan 2023 12:30:36 +0100
