=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: swaylock
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Build-Depends:
@@ -9,13 +10,13 @@
  libwayland-dev,
  wayland-protocols (>=1.14),
  libcairo2-dev,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  libpam0g-dev,
  libxkbcommon-dev,
  meson (>=0.59),
  pkgconf,
  scdoc
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/swaywm/swaylock
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaylock
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaylock.git
