## swaylock 1.8.0

=== debian/changelog ===
swaylock (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Birger Schacht <birger@debian.org>  Sat, 24 Aug 2024 15:53:55 +0200
