## swaylock 1.8.2

=== debian/changelog ===
swaylock (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 22 Mar 2025 19:20:12 +0100

swaylock (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 21 Mar 2025 17:45:37 +0100
