## swaylock 1.8.3

=== debian/changelog ===
swaylock (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * Drop pristine-tar from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Mon, 18 Aug 2025 19:33:32 +0200
