## swaylock 1.8.4

=== debian/changelog ===
swaylock (1.8.4-1) unstable; urgency=medium

  * New upstream version
  * Update debian/watch to version 5 format
  * Bump Standards-Version in debian/control
  * Drop redundant Rules-Requires-Root field in debian/control
  * Update copyright years in debian/copyright

 -- Birger Schacht <birger@debian.org>  Sun, 09 Nov 2025 09:34:14 +0100
