=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
  meson (>=0.59),
  pkgconf,
  scdoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/swaywm/swaylock
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaylock
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaylock.git
-Rules-Requires-Root: no
 
 Package: swaylock
 Architecture: any
