=== debian/watch ===
Version: 5

Source: https://github.com/swaywm/swaylock
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
Pgp-Mode: gittag
